﻿.bannner
{
    width:100%;
    height:650px;
    background:url(/template/images/banner.jpg) center center no-repeat;
    background-size:cover;
    min-width:1200px;
}
.bannner .chone
{
    font-size: 60px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #FFFFFF;
    padding-top:210px;
    text-align:center;
}
.bannner p
{
    height: 48px;
    font-size: 24px;
    font-family: Adobe Heiti Std;
    font-weight: normal;
    color: #FFFFFF;
    text-align:center;
    margin-top:70px;
}
.bannner a
{
    display:block;
    width:220px;
    height:70px;
    color:#fff;
    background:#33416A;
    font-size: 24px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #FFFFFF;
    text-align:center;
    margin:0 auto;
    line-height:70px;
    margin-top:100px;
    }
 .box_6 {
  box-shadow: 0px 0px 13px 0px rgba(127, 127, 127, 0.14);
  background-color: rgba(255, 255, 255, 1);
  width: 1200px;
  height: 150px;
  margin: 60px auto 40px;
  position:relative;
}
 .box_6 i
 {
     display:block;
     position:absolute;
     display:block;
     top:-5px;
     left:29px;
     background:url(/template/images/toutiaotype.jpg) no-repeat;
     background-size:100%;
     width:65px;
     height:38px;
     }
.box_6 span
{
    display:block;
    }

.text_3 {


  overflow-wrap: break-word;
  color: rgba(26, 26, 26, 1);
  font-size: 40px;
  font-family: MicrosoftYaHei-Bold;
  font-weight: 700;

  white-space: nowrap;
  line-height: 40px;
  text-align:center;
  padding-top:30px;
  

}

.text_4 {
  

  overflow-wrap: break-word;
  color: rgba(26, 26, 26, 1);
  font-size: 15px;
  font-family: SourceHanSerifCN-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 15px;
  margin-top: 21px;
  text-align:center;
}
.bxsafff
{
    background:#fff;
    width:100%;
    height:100%;
    }
.box_7
{
    width:1120px;
    margin:0 auto;
    height:470px;
    padding-left:40px;
    padding-right:40px;
    background:#425383;
    padding-bottom:40px;
    padding-top:19px;
    position:relative;
}
.dhtit
{
    position:relative;
    }
.dhtit em
{
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #FFFFFF;
    opacity: 0.3;
    display:block;
    font-style:normal;
}
.dhtit span
{
    font-size: 22px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #FFFFFF;
    margin-top: 10px;
    display: block;
}
.lbbox
{
    
    width:100%;
    margin-top:20px;
}
 .lbbox .onelb
 {
    background: #FFFFFF;
    box-shadow: 0px 0px 13px 0px rgba(127,127,127,0.14);
    height: 400px;
    width:346px;
    
}
.lbbox .onelb a
{
    display:block;
    width:100%;
    height:100%;
    }
.lbbox .onelb img
{
    width:100%;
    height:226px;
    display:block;
}
.lbbox .onelb .tit
{
    font-size: 22px;
    font-family: Source Han Serif CN;
    font-weight: 800;
    color: #1A1A1A;
    line-height: 30px;
    height: 60px;
    overflow: hidden;
    padding-left: 19px;
    padding-right: 19px;
    margin-top: 10px;
 }
 .lbbox .onelb .time
 {
     font-size: 12px;
    font-family: Source Han Serif CN;
    font-weight: 400;
    color: #5B5E66;
    display:inline-block;
    width: 80px;
    height: 20px;
    background: rgba(66, 83, 131, 0.3);
    text-align:center;
    margin-left:19px;
    margin-top:6px;
}
   .lbbox .onelb p
   {
        height: 50px;
        font-size: 12px;
        font-family: Source Han Serif CN;
        font-weight: 300;
        color: #1A1A1A;
        line-height: 18px;
        opacity: 0.7;
        padding-left:19px;
        padding-right:19px;
        overflow:hidden;
        margin-top:10px;
 }
 .swiper
 {
     width:100%;
     height:100%;
     }
.swibtn
{
        position: absolute;
    right: 30px;
    top: 60px;
    width: 100px;
 
    }
.swibtn .swiper-button-next,.swibtn .swiper-button-prev {
	    position: absolute;
	    top: var(--swiper-navigation-top-offset,50%);
	    width: 28px;
	    height: 28px;
	    margin-top: calc(0px - (var(--swiper-navigation-size)/ 2));
	    z-index: 10;
	    cursor: pointer;
	    display: flex;
	    align-items: center;
	    justify-content: center;
	    color: #fff;
	    border:1px solid #fff;
	    border-radius:100%;
	}
.swibtn .swiper-button-next:after,.swibtn .swiper-button-prev:after {
	    font-family: swiper-icons;
	    font-size:16px;
	    text-transform: none!important;
	    letter-spacing: 0;
	    font-variant: initial;
	    line-height: 1;
	}
.bxsa1A1A1A
{
    width:100%;
    background:rgba(26,26,26,0.04);
    padding-top:51px;
    padding-bottom:51px;
}
.box_8
{
    width:1120px;
    margin:0 auto;
    background:#fff;
    padding-left:40px;
    padding-right:40px;
    padding-top:19px;
    }
.box_8L
{
    width:560px;
    float:left;
    
    }
  .box_8L dl
  {
      margin-top:20px;
      }
 .box_8L img
 {
     width:560px;
     height:358px;
      display: block;
     }
   .box_8L dd
   {
       padding-top:10px;
       padding-bottom:20px;
       }
  .box_8L dd a
  {
      display:block;
      font-size: 15px;
font-family: Source Han Serif CN;
font-weight: 800;
color: #1A1A1A;
line-height: 24px;
text-align:center
      }
  .dhtit.cor333 span {
    font-size: 22px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #333333;
    margin-top: 10px;
    display: block;
}
.dhtit.cor333 em
{
    color:#ccc;
    }
.dhtit .more
{
    position:absolute;
    right:0;
    width: 44px;
    height: 18px;
    background: #ccc;
    font-size: 10px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #666;
    line-height: 18px;
    text-align:center;
    bottom: 0;
    }
.box_8R
{
    width:520px;
    float:right;
    }
.gonglistBox
{
    margin-top:15px;
    }
.middleListBox
{
    margin-top:15px;
    }
 .time-box {
    background: url(/template/images/year.png) no-repeat;
    width: 60px;
    height: 55px;
    color: #004073;
    text-align: center;
    display: inline-block;
    cursor: pointer;
    float:left;
 
}
.time-box > p:nth-child(2) {
    width: 100%;
    height: 20px;
    text-align: center;
    font-size: 12px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(255, 255, 255, 1);
    line-height: 18px;
    margin: 0 auto;
    padding: 5px 0;
    cursor: pointer;
}
.time-box > p:nth-child(1) {
    width: 100%;
    height: 25px;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(49, 49, 49, 1);
    line-height: 30px;
    margin: 0 auto;
    cursor: pointer;
}
.name-box {
    width: 445px;
    height: auto;
    float: left;
    margin-left: 15px;
    margin-bottom:10px;
}
.name-box > div:nth-child(1) {
    width: 100%;
    height: auto;
    text-align: left;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 700;
    color: rgba(0, 0, 0, 1);
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
}
.name-box > div:nth-child(2) {
    width: 100%;
    height: auto;
    margin-top: 10px;
    text-align: left;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(160, 160, 160, 1);
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
}
.zhh
{
    width: 510px;
    height: 8px;
    background: #F6F6F6;
    margin-top:20px;
    margin-bottom:20px;
    }
.boxbj1
{
    width:100%;
    height:332px;
    background:url(/template/images/boxbj1bg.jpg) no-repeat;
    background-size:Cover;
    }
.box_9
{
    width:1200px;
    margin:0 auto;
    padding-top:60px;
    }
.box_9 .dhtit em
{
    text-align:center;
    }
.box_9 .dhtit span
{
    text-align:center;
    }
.box_9_middle
{
    position:relative;
    margin-top:60px;
    }
.box_9_swipe a
{
    display:block;
    background: rgba(0,0,0,0.3);
    border: 1px solid #E7E9FF;
    display:block;
    font-size: 16px;
    font-family: Source Han Serif CN;
    font-weight: 800;
    color: #FFFFFF;
    width: 260px;
    height: 90px;
    text-align:center;
    line-height:90px;
}
.box_9_swipe a:hover
{
    background: #425383;
    color: #FFFFFF;
    }
.box_9_swipe .swiper {

    width: 1100px;
}
.box_9_middle  .swiper-button-next, .box_9_middle  .swiper-button-prev {
    position: absolute;
    top: 53px;
    width: 28px;
    height: 28px;
    margin-top: calc(0px - (var(--swiper-navigation-size)/ 2));
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 100%;
}
.box_9_middle  .swiper-button-next:after,.box_9_middle  .swiper-button-prev:after {
    font-family: swiper-icons;
    font-size: 16px;
    text-transform: none!important;
    letter-spacing: 0;
    font-variant: initial;
    line-height: 1;
}
.box_9_swipe
{
    padding-left:10px;
    }
.boxbj2
{
    width:1200px;
    margin:0 auto;
    padding-top:78px;
    }
.boxbj2 .dhtit em
{
    text-align:center;
    }
.boxbj2 .dhtit span
{
    text-align:center;
}
.box_10
{
    margin-top:50px;
    }
.box_10 a
{
    display:block;
    width:392px;

}
.box_10 a img
{
    width:392px;
    height:301px;
    display:block;
}
.box_10 a h3
{
    height: 22px;
    font-size: 22px;
    font-family: Source Han Serif CN;
    font-weight: 800;
    color: #1A1A1A;
    line-height: 28px;
    margin-top:40px;
    
    }
.box_10 a span
{
    display:inline-block;
    width: 80px;
    height: 20px;
    background: rgba(66,83,131,0.3);
    font-size: 12px;
    font-family: Source Han Serif CN;
    font-weight: 400;
    color: #5B5E66;
    text-align:center;
    line-height:20px;
    margin-top:15px;
}
.box_10 a p
{
    font-size: 12px;
    font-family: Source Han Serif CN;
    font-weight: 300;
    color: #1A1A1A;
    line-height: 18px;
    margin-top:15px;
}
.ysfff
{
    background:#fff;
    height:200px;
    }
.box_10 .swiper-slide-active img,
.box_10 .swiper-slide-duplicate-active img
{
  -webkit-transition: transform 1s;
  -moz-transition: transform 1s;
  -ms-transition: transform 1s;
  -o-transition: transform 1s;
  -webkit-transform: scale(1.4, 1.2);
  transform: scale(1.4, 1.2);
}
.box_10 .swiper {
    padding-top: 30px;
}
.box_10 .swiper-slide-next {
  z-index: -1;
}
.public_footer
{
    width:100%;
    height:296px;
    background:url(/template/images/footbg.jpg) no-repeat;
    background-size:Cover;
}
.footmain
{
    width:1200px;
    margin:0 auto;
    padding-top:50px;
}
.footmain .footmainL
{
    float:left;
    width:500px;
    }
.footmain  .tit
{
    font-size: 18px;
    font-family: Source Han Serif CN;
    font-weight: bold;
    color: #FFFFFF;
    line-height:26px;
    margin-bottom:20px;
    }
.footmain .footmainL p
{
    font-size: 12px;
    font-family: Source Han Serif CN;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 177px;
    opacity: 0.6;
    line-height:30px;
    }
.footmainR
{
    float:right;
    width:500px;
    }
.footmainR .linone
{
    display:inline-block;
    text-align:right;
    width:110px;
    margin-left:40px;
}
.footmainR .linone img
{
    display:block;
    width:110px;
    height:110px;
    margin-bottom:20px;
    }
.footmainR .linone p
{
    font-size: 14px;
    font-family: Source Han Serif CN;
    font-weight: bold;
    color: #FFFFFF;
    text-align:center;
    
    }
.public_footer .ipb
{
    font-size: 12px;
    font-family: Source Han Serif CN;
    font-weight: 400;
    color: #FFFFFF;

    opacity: 0.6;
    margin-top:30px;
    text-align:center;
}
.mt10
{
    margin-top:10px;
    }
.news-box
{
    display:block;
    }
.mt24
{
    margin-top:24px;
    }
.adcrk
{
    width:1200px;
    margin: 50px auto;
    background:url(/template/images/adcrkbg.jpg) no-repeat;
    background-size:cover;
    height:230px;
    text-align:center;
    line-height:230px;
    font-size: 50px;
font-family: Microsoft YaHei;
font-weight: bold;
color: #FFFFFF;
    }
.bakfff
{
    background:#fff !important;
    }
.listbox_7
{
    margin-top:50px;
    height:399px;
    }
.listbox_7 .lbbox .onelb
{
    float:left;
    margin-left:35px;
    height:322px;
    width:350px;
    }
.listbox_7 .lbbox .onelb:nth-child(3n+1)
{
    margin-left:0px;
    }
.listbox_7 .lbbox .onelb .tit {

    margin-top: 15px;
}
.listbanner
{
    width:100%;
    
    min-width:1200px;
    position:relative;
    
    }
.listbanner a
{
    display:block;
    width:100%;
    height:100%;
    position:relative;
}
.listbanner a img
{
    width:100%;
    display:block;
}
.listbanner a .bannertext
{
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
}
.listbanner .bannertext span
{
    display:block;
    text-align:center;
    font-size: 60px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #FFFFFF;
    margin-top:148px;
    height:60px;
}
.listbanner .bannertext p
{
    width:32px;
    width: 584px;
    height: 41px;
    font-size: 20px;
    font-family: Adobe Heiti Std;
    font-weight: normal;
    color: #FFFFFF;
    line-height:30px;
    margin-top:32px;
    margin:32px auto 0;
    text-align:center;
 }
.listbanner .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;
      display: flex;
      justify-content: center;
      align-items: center;
    }
 .listbanner  .swiper-pagination-bullet {

    background: #fff;
    opacity:0.4;

}
.listbanner .swiper-pagination-bullet-active {
    opacity: var(--swiper-pagination-bullet-opacity, 1);
    background: #fff;
}
.dianPing_dl {
    border-bottom: 1px solid #f0f0f0;
    padding: 30px 0;
    margin-left:40px;
    margin-right:40px;
}

.dianPing_dl dt {
    width: 300px;
    height: 200px;
    overflow: hidden;
}
.dianPing_dl dt img {
    display: block;
    width: 100%;
    height: 100%;
}
.dianPing_dl dd {
    width: 574px;
}
.dianPing_dl .longT_p {
    line-height: 30px;
    margin-bottom: 5px;
    font-size: 22px;
    font-weight: bold;
}
.dianPing_dl .longT_p a {
    color: #333333;
}
.dianPing_dl .newsP a{
    color: #999;
    line-height: 25px;
    font-size:14px;
    overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; 
}
.dianPing_dl:hover .longT_p a
{
    color:#33416A;
    }
.arlistbox
{
    width:100%;
    background: #F8F8F8;
}
.bread
{
    width:1200px;
    margin:0 auto;
    height:32px;
    line-height:32px;
}
.bread span
{
    font-size: 12px;
    font-family: Source Han Serif CN;
    font-weight: 300;
    color: #33416A;
    margin-right:5px;
    float:left;
    }
   .bread ul
   {
       float:left;
       }
  .bread li
  {
      font-size: 12px;
     font-family: Source Han Serif CN;
     font-weight: 300;
     color: #33416A;
     padding-right:16px;
     background:url(/template/images/xiangyouselect.png) center right no-repeat;
     background-size:12px;
     float:left;
      }
  .bread li:last-child
  {
      background:none;
      }
 .bread li a
 {
     font-size: 12px;
     font-family: Source Han Serif CN;
     font-weight: 300;
     color: #33416A;
     
     }
.artilistmain
{
    width:1200px;
    background:#fff;
    margin:0 auto;
    }
.artilistmain .artilistL
{
    width:220px;
    float:left;
    }
    
.artilistmain .top
{
    width: 220px;
    height: 120px;
    background: #33416A;
    border-bottom: 1px solid #fff;
    color: #fff;
    font-size: 23px;
    font-weight: 600;
    line-height: 120px;
    text-align: center;
}
.artilistmain  .leftnav li
{
    width: 220px;
    height: 50px;
    background:rgba(51, 65, 106, 0.1);
    border-bottom:1px solid #fff;
    
}
.artilistmain  .leftnav li a
{
    display:block;
    width:100%;
    height:100%;
    font-size: 14px;
    font-family: Source Han Serif CN;
    font-weight: bold;
    color: #1A1A1A;
    text-align:center;
    line-height:50px;
}
.artilistmain  .leftnav li.select
{
      background: #33416A;
}
.artilistmain  .leftnav li.select a
{
      color:#fff;
}
.artilistmain  .leftnav li:hover
{
      background: #33416A;
}
.artilistmain  .leftnav li:hover a
{
      color:#fff;
}
.artilistmain .atit
{
    width: 200px;
    height: 50px;
    text-align:center;
    line-height:50px;
    background:#33416A;
    
    color:#fff;
     font-size: 16px;
     margin:16px auto;
}
.artilistmain .tjar
{
    width:200px;
    margin:0 auto;
}
.artilistmain .tjar li
{
    margin-bottom:17px;
    }
.artilistmain .tjar img
{
    width:200px;
    height:110px;
    display:block;
    }
.artilistmain .tjar p
{
    height: 49px;
    font-size: 12px;
    font-family: Source Han Serif CN;
    font-weight: 500;
    color: #1A1A1A;
    line-height: 18px;
    margin-top:8px;
    }
.artilistmain .artilistR
{
    width:980px;
    float:right;

    }
 .artilistmain .artilistR .lsdhtit
 {
     padding-left:40px;
     height:90px;
     padding-right:40px;
    padding-top:30px;
     border-bottom:1px solid #efefef;
     }
  .artilistmain .artilistR .lsdhtit span
  {
      font-size: 24px;
        font-family: Source Han Serif CN;
        font-weight: 800;
        color: #33416A;
      }
  .artilistmain .artilistR .lsdhtit em
  {
      font-size: 20px;
font-family: Microsoft YaHei;
font-weight: bold;
color: #1A1A1A;
opacity: 0.4;
      }
   .timeEye .p1 {
        background: url(/template/images/time.png) no-repeat left center;
    padding-left: 19px;
    float: none;
    background-size: contain;
    font-size: 14px;
    font-family: Source Han Serif CN;
    font-weight: 400;
    color: #1A1A1A;
    opacity: 0.7;
    background-size: 14px;
    margin-top: 15px;
    margin-bottom: 10px;
}
.black3 {
    PADDING: 7px;
    MARGIN: 30px 3px 18px;
    TEXT-ALIGN: center;
}
.awp_ul2 {
    color: #777;
    font-family: "Microsoft YaHei";
    font-size: 12px;
    height: 28px;
    line-height: 26px;
    text-align: right;
    white-space: nowrap;
    margin: 15px auto !important;
    float: none;
    width: 600px;
    text-align: center;
    align-items: center;
}
ul.awp_ul2 li {
    width: auto;
    height: 28px;
    float: left;
    line-height: 28px;
    border: 1px solid #E1E1E1;
    background: #fff;
    font-size: 12px;
    border-right: 0;
    padding: 0 5px;
}
ul.awp_ul2 li {
    background: #f6f6f6;
    border: 1px solid #f6f6f6;
    color: #33416A;
    margin: 0 2px;
}
.awp_ul2 li.cur {
    background: #33416A;
}
.awp_ul2 li a {
    display: inline-block;
    height: 28px;
    font-size: 12px;
    color: #333;
}
.awp_ul2 li a {
    margin-right: 0;
    border: 0;
    padding: 0 10px;
}
.awp_ul2 li.cur a {
    color: #fff;
}
.awp_ul2 li:hover{
	background: #33416A;
	color: #fff;
}
.awp_ul2 li:hover a{
	color: #fff;
}
.artilistmain .artilistR .lsdhtit .backbtn
{
    width:80px;
    height:30px;
    display:block;
    text-align:center;
    line-height:30px;
    border:1px dashed #999;
    color:#999;
    font-size:12px;
    position:absolute;
    right:50px;
    bottom:30px;
    }
article
{
    padding:40px;
    }
article h1
{
    font-size: 30px;
font-family: Source Han Serif CN;
font-weight: bold;
color: #1A1A1A;
line-height: 40px;
    }
article .func
{
    margin-top:30px;
    justify-content: space-between;
    }
article .func span
{
    font-size: 14px;
    font-family: Source Han Serif CN;
    font-weight: 400;
    color: #1A1A1A;
    opacity: 0.7;
}
article .contentText
{
    margin-top:30px;
    }
article .contentText p
{
    font-size: 16px;
font-family: Source Han Serif CN;
font-weight: 500;
color: #1A1A1A;
line-height: 30px;
margin-bottom:15px;
    }
article .contentText img
{
    max-width:650px;
    height:auto;
    display: block;

   margin:15px auto;
    }
.pinPai_nav li
{
    -webkit-box-flex: 1;     -webkit-flex: 1;    flex: 1;
    }
.hzhbbanner
{
    width:100%;
    height:410px;
    background:url(/template/images/hzhbbanner.jpg) no-repeat;
    background-size:cover;
}
.hzhbbannermain
{
    width:1200px;
    margin:0 auto;
    }
.hzhhbanL
{
    float:left;
    width:400px;
    border-right:2px solid #55524E;
    margin-top:145px;
    }
.hzhhbanL .tcytop
{
    font-size: 68px;
font-family: Franklin Gothic Heavy;
font-weight: 400;
color: #33416A;
height: 68px;
    line-height: 68px;

    }
.hzhhbanL .tcybot
{
   font-size: 60px;
    font-family: Myriad Pro;
    font-weight: 300;
    color: #FFFFFF;
    margin-top: 10px;
    height: 60px;
    line-height: 60px;
    }
.hzhhbanR
{
    float:left;
    margin-left:20px;
    font-size: 20px;
font-family: Gulim;
font-weight: 400;
color: #55524E;
line-height: 27px;
margin-top:145px;
    }
.hzhbjs
{
    width: 1120px;
    margin: 0 auto;
    background: #fff;
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 19px;
    margin-bottom:40px;
    padding-bottom:40px;
    

}
.hzhbjs ul
{
    margin-top:50px;
    }
.boxhzhb li
{
    -webkit-box-flex: 1;     -webkit-flex: 1;    flex: 1;
    text-align:center;
    position:relative;
    }
 .boxhzhb li:after
 {
     content:"";
     position:absolute;
     width: 1px;
    height: 99px;
    background: linear-gradient(0deg, #33416A, #FFFFFF);
    opacity: 0.6;
    right:0;
    top:0;
}
.boxhzhb li:last-child:after
{
    width: 0px;
    }
.boxhzhb li p
{
font-size: 16px;
font-family: Source Han Serif CN;
font-weight: bold;
color: #33416A;
margin-top:33px;
}
.mt40
{
    margin-top:40px;
    }
.applytext
{
    width: 1080px;
    background: rgba(51, 65, 106, 0.06);
    font-size: 12px;
    font-family: Source Han Serif CN;
    font-weight: 500;
    color: #1A1A1A;
    line-height: 24px;
    padding:20px;
    margin-top:30px;
 }
.hzhbjs  .corlinsc
{
    
    font-size: 14px;
    font-family: Source Han Serif CN;
    font-weight: bold;
    color: #33416A;
    line-height: 28px;
    margin-top:15px;
}
.hzhbjs .corlintel
{
    font-size: 12px;
    font-family: Source Han Serif CN;
    font-weight: 400;
    color: #1A1A1A;
    line-height: 28px;

    opacity: 0.8;
    }
.hzhbthank
{
    margin-top:40px;
        width: 1120px;
    margin: 0 auto;
    background: #fff;
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 19px;
    margin-bottom: 40px;
    padding-bottom: 40px;
}
.hzhbthank ul
{
margin-top:10px;
}
.hzhbthank li
{
width: 152px;
height: 60px;
float:left;
margin-left:39px;
border:1px solid #ccc;
margin-top:30px;
      
}
.hzhbthank li:nth-child(6n+1)
{
    margin-left:0;
    }
.hzhbthank li img
{
display:block;
width:152px;
height:60px;
margin-bottom:30px;
}
.cerone{
    margin: 20px 0;
    width: 455px;
    height: 45px;
    border: solid 1px #dcdcdc;
    background-color: #fafafa;
}
.cerone span{

    float: left;
    display: block;
    margin: 3px 0;
    height: 38px;
    width: 45px;
    border-right: 1px solid #dcdcdc;
    line-height: 33px;
    text-align: center;

}
.cerone span.cer1
{
    background:url(/template/images/png_09.png) center center no-repeat;
    background-size:23px 23px;
    
    
    }
 .cerone span.cer2
{
    background:url(/template/images/png_03.png) center center no-repeat;
    background-size:23px 23px;
    
    
    }
 .cerone span.cer3
{
    background:url(/template/images/png_04.png) center center no-repeat;
    background-size:23px 23px;
    
    
    }

.cerone .ceinputbox{
    position: relative;

    font-size: 14px;
    float: right;
}
.cerone  .ceinputbox input {
    height: 100%;
    width: 380px;
    
    padding: 10px;
    line-height: 25px;
    background: transparent;
    font-size:16px;
}
.cerone  .ceinputbox select
{
    width: 400px;
    
    padding: 10px;
    line-height: 25px;
    background: transparent;
    font-size:16px;
    color:#666;
    }
  .formButton
  {
      width:456px;
      }
 .formButton li {
    height: 50px;
    width: 210px;
    line-height: 50px;
    text-align: center;
    background-color: #dfdfdf;
    font-size: 19px;
    border-radius: 4px;
    cursor: pointer;
    float:left;
}
.formButton li.subRes {
    float: right;
}
.cersearchbox
{
        padding-left: 225px;
    padding-top: 35px;
    padding-bottom:40px;
    }
.cersearchresult
{
    width:500px;
    }
  .cersearchresult ul
  {
      border:1px solid #333;
      }
 .cersearchresult .resulttit
 {
     width:100%;
     height:40px;
     text-align:center;
     font-size:25px;
     font-weight:600;
     border-bottom:1px solid #333;
     line-height:40px;
     
}
 .cersearchresult li
 {
     border-bottom:1px solid #333;
     height:40px;
     line-height:40px;
     }
  .cersearchresult li:last-child
  {
      border:none;
      }
  .cersearchresult li.cerbase
  {
      background:#b6c6ea;
      font-weight:600;
      }
  .cersearchresult li span
  {
      float:left;
      border-right:1px solid #333;
      box-sizing:border-box;
      }
   .cersearchresult li span:last-child
   {
       border:none;
       }
.width100
{
    width:100px;
    text-align:center;
    }
.fontbod
{
    font-weight:600;
    }
.width140
{
    width:140px;
    text-align:center;
    }
    .width218
{
    width:218px;
    text-align:center;
    }
.cesearchone
{
    width:560px;
    margin-bottom:30px;
    }
.hadbac
{
    background:#b6c6ea;
    
    }
 .cerbox6
 {
     display:none;
     }
 .cerbox61
 {
     display:block;
     }